Versions Packages Information History CVEs Related Badges Report

Versions for libxml2

397 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
libxml2-dbg 2.9.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
py-libxml2 2.9.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
libxml2-doc 2.9.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
libxml2-dev 2.9.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
libxml2 2.9.10 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages libxml2 2.9.9 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.8 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.7 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.6 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.5 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.4 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.3 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.2 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.1 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.9.0 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.8.0 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.8.0 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.8.0 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.7.8 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.7.8 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.7.8 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.7.7 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.7.6 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.7.3 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.6.32 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.6.32 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.6.32 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.6.32 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.6.31 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.6.31 Potentially vulnerable - -
AIX Open Source Packages libxml2 2.6.31 Potentially vulnerable - -
AIX Open Source Packages libxml 1.8.17 Potentially vulnerable - -
Alpine Linux 3.8
main
py-libxml2 2.9.8 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
py2-libxml2 2.9.8 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
libxml2-utils 2.9.8 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
py3-libxml2 2.9.8 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
libxml2-dbg 2.9.8 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
libxml2-dev 2.9.8 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
libxml2-doc 2.9.8 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.8
main
libxml2 2.9.8 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
libxml2-dbg 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
libxml2-dev 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
libxml2-doc 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
py-libxml2 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
libxml2-utils 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
libxml2 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
py2-libxml2 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.9
main
py3-libxml2 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
libxml2 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
py3-libxml2 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
libxml2-dev 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
libxml2-utils 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
py2-libxml2 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
py-libxml2 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
libxml2-dbg 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.10
main
libxml2-doc 2.9.9 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
libxml2-dbg 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
libxml2-dev 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
libxml2-doc 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
py3-libxml2 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
libxml2-utils 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.11
main
libxml2 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
libxml2-dev 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
libxml2-dbg 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
libxml2 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
py3-libxml2 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
libxml2-doc 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux 3.12
main
libxml2-utils 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux Edge
main
libxml2-dev 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux Edge
main
libxml2-dbg 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux Edge
main
libxml2 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux Edge
main
py3-libxml2 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux Edge
main
libxml2-doc 2.9.10 Potentially vulnerable - clandmeter@gmail.com
Alpine Linux Edge
main
libxml2-utils 2.9.10 Potentially vulnerable - clandmeter@gmail.com
ALT Linux p9 libxml2 2.9.10 Potentially vulnerable System/Libraries ldv@altlinux.org
ALT Sisyphus libxml2 2.9.10 Potentially vulnerable System/Libraries iv@altlinux.org
Amazon Linux 1
main
libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Amazon Linux 1
updates
libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Amazon Linux 2 libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Amazon Linux 2 libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Amazon Linux 2 libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Amazon Linux 2 libxml2 2.9.1 Potentially vulnerable Development/Libraries -
AOSC libxml2 2.9.10 Potentially vulnerable utils fallback-mnt-aosc@repology
AOSC libxml2+32 2.9.10 Potentially vulnerable libs fallback-mnt-aosc@repology
Arch
extra
libxml2 2.9.10 Potentially vulnerable - -
Arch
multilib
lib32-libxml2 2.9.10 Potentially vulnerable - -
AUR libxml2-git 2.9.9.rc2.r1.g6fc04d71 - chocobo1@aur
AUR android-aarch64-libxml2 2.9.10 Potentially vulnerable - hipersayan_x@aur
AUR android-armv7a-eabi-libxml2 2.9.10 Potentially vulnerable - hipersayan_x@aur
AUR android-x86-64-libxml2 2.9.10 Potentially vulnerable - hipersayan_x@aur
AUR android-x86-libxml2 2.9.10 Potentially vulnerable - hipersayan_x@aur
AUR libx32-libxml2 2.9.3 Potentially vulnerable - fantix@aur
AUR libxml2-linenum 2.9.2 Potentially vulnerable - unhammer@aur
AUR lib32-libxml 1.8.17 Potentially vulnerable - oramahmaalhur@aur
AUR libxml 1.8.17 Potentially vulnerable - jonathon@aur
Astra Orel Stable
main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Astra Orel Current
main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Ataraxia Linux libxml2 2.9.10 Potentially vulnerable text nagakamira@gmail.com
Carbs Linux
extra
libxml2 2.9.10 Potentially vulnerable - cem@ckyln.com
CentOS 6
os
libxml2 2.7.6 Potentially vulnerable Development/Libraries -
CentOS 7
os
libxml2 2.9.1 Potentially vulnerable Development/Libraries -
CentOS 8
BaseOS
libxml2 2.9.7 Potentially vulnerable Unspecified bugs@centos.org
Chakra
core
libxml2 2.9.9 Potentially vulnerable - -
ConanCenter libxml2 2.9.10 Potentially vulnerable - -
ConanCenter libxml2 2.9.9 Potentially vulnerable - -
CRUX 3.4
opt
libxml2-python 2.9.9 Potentially vulnerable - jue@crux.nu
CRUX 3.4
opt
libxml2 2.9.9 Potentially vulnerable - jue@crux.nu
CRUX 3.4
compat-32
libxml2-32 2.9.9 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.4
compat-32
libxml2-python-32 2.9.9 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
python3-libxml2 2.9.10 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
libxml2 2.9.10 Potentially vulnerable - jue@crux.nu
CRUX 3.5
compat-32
libxml2-32 2.9.10 Potentially vulnerable - compat-32-ports@crux.nu
Cygwin libxml2 2.9.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin libxml2-debuginfo 2.9.9 Potentially vulnerable Debug yaakov.selkowitz@cygwin
Cygwin libxml2-devel 2.9.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin libxml2-doc 2.9.9 Potentially vulnerable Doc yaakov.selkowitz@cygwin
Cygwin python27-libxml2 2.9.9 Potentially vulnerable Python yaakov.selkowitz@cygwin
Cygwin python36-libxml2 2.9.9 Potentially vulnerable Python yaakov.selkowitz@cygwin
Cygwin python37-libxml2 2.9.9 Potentially vulnerable Python yaakov.selkowitz@cygwin
Debian Oldstable
oldstable/main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Debian Stable
stable/main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Debian Testing
testing/main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Debian Unstable
main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Deepin
main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Devuan 1.0 (Jessie)
jessie/main
libxml2 2.9.1 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Devuan 2.0 (ASCII)
ascii/main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Devuan 3.0 (Beowulf)
beowulf/main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Devuan 4.0 (Chimaera)
chimaera/main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Devuan Unstable
unstable/main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
distri libxml2 2.9.10 Potentially vulnerable - -
DPorts textproc/libxml2 2.9.10 Potentially vulnerable textproc desktop@freebsd.org
DPorts textproc/libxml2-reference 2.9.10 Potentially vulnerable textproc desktop@freebsd.org
DPorts textproc/py-libxml2 2.9.10 Potentially vulnerable textproc desktop@freebsd.org
DPorts textproc/py-libxml2 2.9.10 Potentially vulnerable textproc desktop@freebsd.org
Entware
mipselsf-k3.4
libxml2 2.9.10 Potentially vulnerable libs mhei@heimpold.de
Entware
mipselsf-k3.4
libxml2-dev 2.9.10 Potentially vulnerable devel mhei@heimpold.de
Entware
aarch64-k3.10
libxml2 2.9.10 Potentially vulnerable libs mhei@heimpold.de
Entware
aarch64-k3.10
libxml2-dev 2.9.10 Potentially vulnerable devel mhei@heimpold.de
Entware
armv5sf-k3.2
libxml2 2.9.10 Potentially vulnerable libs mhei@heimpold.de
Entware
armv5sf-k3.2
libxml2-dev 2.9.10 Potentially vulnerable devel mhei@heimpold.de
Entware
armv7sf-k2.6
libxml2 2.9.10 Potentially vulnerable libs mhei@heimpold.de
Entware
armv7sf-k2.6
libxml2-dev 2.9.10 Potentially vulnerable devel mhei@heimpold.de
Entware
armv7sf-k3.2
libxml2 2.9.10 Potentially vulnerable libs mhei@heimpold.de
Entware
armv7sf-k3.2
libxml2-dev 2.9.10 Potentially vulnerable devel mhei@heimpold.de
Entware
mipssf-k3.4
libxml2 2.9.10 Potentially vulnerable libs mhei@heimpold.de
Entware
mipssf-k3.4
libxml2-dev 2.9.10 Potentially vulnerable devel mhei@heimpold.de
Entware
x64-k3.2
libxml2 2.9.10 Potentially vulnerable libs mhei@heimpold.de
Entware
x64-k3.2
libxml2-dev 2.9.10 Potentially vulnerable devel mhei@heimpold.de
Exherbo
arbor
dev-libs/libxml2 2.9.10 Potentially vulnerable dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
libxml2 2.9.7 Potentially vulnerable Unspecified -
Fedora 26
release
libxml2 2.9.4 Potentially vulnerable Development/Libraries -
Fedora 26
release
libxml 1.8.17 Potentially vulnerable Development/Libraries -
Fedora 27
updates
libxml2 2.9.8 Potentially vulnerable Unspecified -
Fedora 27
release
libxml2 2.9.5 Potentially vulnerable Development/Libraries -
Fedora 27
release
libxml 1.8.17 Potentially vulnerable Unspecified -
Fedora 28
updates
libxml2 2.9.8 Potentially vulnerable Unspecified -
Fedora 28
release
libxml2 2.9.7 Potentially vulnerable Unspecified -
Fedora 28
release
libxml 1.8.17 Potentially vulnerable Unspecified -
Fedora 29
release
libxml2 2.9.8 Potentially vulnerable Unspecified -
Fedora 29
updates
libxml2 2.9.8 Potentially vulnerable Unspecified -
Fedora 29
release
libxml 1.8.17 Potentially vulnerable Unspecified -
Fedora 30
updates
libxml2 2.9.10 Potentially vulnerable Unspecified -
Fedora 30
release
libxml2 2.9.9 Potentially vulnerable Unspecified -
Fedora 30
release
libxml 1.8.17 Potentially vulnerable Unspecified -
Fedora 31
updates
libxml2 2.9.10 Potentially vulnerable Unspecified -
Fedora 31
release
libxml2 2.9.9 Potentially vulnerable Unspecified -
Fedora 31
release
libxml 1.8.17 Potentially vulnerable Unspecified -
Fedora 32
release
libxml2 2.9.10 Potentially vulnerable Unspecified -
Fedora Rawhide libxml2 2.9.10 Potentially vulnerable Unspecified -
FreeBSD Ports textproc/libxml2-reference 2.9.10 Potentially vulnerable textproc desktop@freebsd.org
FreeBSD Ports textproc/libxml2 2.9.10 Potentially vulnerable textproc desktop@freebsd.org
FreeBSD Ports textproc/py-libxml2 2.9.10 Potentially vulnerable textproc desktop@freebsd.org
FreeBSD Ports textproc/py-libxml2 2.9.10 Potentially vulnerable textproc desktop@freebsd.org
FreeBSD Ports textproc/linux-c7-libxml2 2.9.1 Potentially vulnerable textproc emulation@freebsd.org
Funtoo 1.4
core-kit
dev-libs/libxml2 2.9.9 Potentially vulnerable dev-libs gnome@gentoo.org
Gentoo dev-libs/libxml2 2.9.10 Potentially vulnerable dev-libs gnome@gentoo.org
Gentoo dev-libs/libxml2 2.9.9 Potentially vulnerable dev-libs gnome@gentoo.org
GNU Guix libxml2 2.9.10 Potentially vulnerable - -
GNU Guix python-libxml2 2.9.10 Potentially vulnerable - -
GNU Guix python2-libxml2 2.9.10 Potentially vulnerable - -
GoboLinux LibXML2 2.9.10 Potentially vulnerable - -
GoboLinux LibXML 1.8.17 Potentially vulnerable - -
HaikuPorts master dev-libs/libxml2 2.9.10 Potentially vulnerable dev-libs -
Homebrew libxml2 2.9.10 Potentially vulnerable - -
HP-UX 11.31
hppa_32
libxml2 2.9.10 Potentially vulnerable - -
HP-UX 11.31
ia64_64
libxml2 2.9.10 Potentially vulnerable - -
HP-UX 11.31
hppa_32
libxml2 2.9.4 Potentially vulnerable - -
HP-UX 11.31
ia64_32
libxml2 2.9.4 Potentially vulnerable - -
HP-UX 11.31
ia64_64
libxml2 2.9.4 Potentially vulnerable - -
HP-UX 11.31
hppa_32
libxml2 2.9.1 Potentially vulnerable - -
HP-UX 11.31
hppa_32
libxml 1.8.17 Potentially vulnerable - -
HP-UX 11.31
ia64_32
libxml 1.8.17 Potentially vulnerable - -
HP-UX 11.31
ia64_64
libxml 1.8.17 Potentially vulnerable - -
Hyperbola
extra
libxml2 2.9.4 Potentially vulnerable - -
IBM i libxml2 2.9.4 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
KaOS
core
libxml2 2.9.10 Potentially vulnerable - demm@kaosx.us
KISS Linux Main
extra
libxml2 2.9.10 Potentially vulnerable - dylan.araps@gmail.com
Kwort 4.3.2 libxml2 2.9.8 Potentially vulnerable - -
Kwort 4.3.2 libxml2-python 2.9.8 Potentially vulnerable - -
Kwort 4.3.3 libxml2 2.9.9 Potentially vulnerable - -
Kwort 4.3.3 libxml2-python 2.9.9 Potentially vulnerable - -
Kwort 4.3.4 libxml2 2.9.10 Potentially vulnerable - -
Kwort 4.3.4 libxml2-python 2.9.10 Potentially vulnerable - -
LiGurOS 20.7
core-kit
dev-libs/libxml2 2.9.10 Potentially vulnerable dev-libs dev@liguros.net
LiGurOS 20.7
core-kit
dev-libs/libxml2 2.9.9 Potentially vulnerable dev-libs dev@liguros.net
LiGurOS 21.1
core-kit
dev-libs/libxml2 2.9.10 Potentially vulnerable dev-libs dev@liguros.net
LiGurOS 21.1
core-kit
dev-libs/libxml2 2.9.9 Potentially vulnerable dev-libs dev@liguros.net
Linuxbrew libxml2 2.9.10 Potentially vulnerable - -
MacPorts py-libxml2 2.9.10 Potentially vulnerable python mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts py27-libxml2 2.9.10 Potentially vulnerable python mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts py35-libxml2 2.9.10 Potentially vulnerable python mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts py36-libxml2 2.9.10 Potentially vulnerable python mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts py37-libxml2 2.9.10 Potentially vulnerable python mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts py38-libxml2 2.9.10 Potentially vulnerable python mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts libxml2 2.9.10 Potentially vulnerable textproc nomaintainer@macports.org
MacPorts libxml 1.8.17 Potentially vulnerable textproc nomaintainer@macports.org
Maemo Fremantle libxml2 2.6.27 Potentially vulnerable - debian-xml-sgml-pkgs@lists.alioth.debian.org, glandium@debian.org
Mageia 6
core/updates
libxml2 2.9.9 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libxml2 2.9.7 Potentially vulnerable System/Libraries -
Mageia 6
core/release
libxml2 2.9.4 Potentially vulnerable System/Libraries -
Mageia 7
core/release
libxml2 2.9.9 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libxml2 2.9.9 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libxml2 2.9.9 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libxml2 2.9.9 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
libxml2 2.9.10 Potentially vulnerable System/Libraries -
Manjaro Stable
extra
libxml2 2.9.10 Potentially vulnerable - -
Manjaro Testing
extra
libxml2 2.9.10 Potentially vulnerable - -
Manjaro Unstable
extra
libxml2 2.9.10 Potentially vulnerable - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libxml2 2.9.10 Potentially vulnerable - alexpux@gmail.com
MSYS2 mingw
i686
mingw-w64-i686-libxml2 2.9.10 Potentially vulnerable - alexpux@gmail.com
MSYS2 msys2
x86_64
libxml2 2.9.10 Potentially vulnerable libraries alexpux@gmail.com
MSYS2 msys2
x86_64
libxml2-devel 2.9.10 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
x86_64
libxml2-python 2.9.10 Potentially vulnerable python-modules alexpux@gmail.com
MSYS2 msys2
i686
libxml2 2.9.10 Potentially vulnerable libraries alexpux@gmail.com
MSYS2 msys2
i686
libxml2-devel 2.9.10 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
i686
libxml2-python 2.9.10 Potentially vulnerable python-modules alexpux@gmail.com
nixpkgs stable emscripten-libxml2 2.9.10 Potentially vulnerable emscriptenPackages edolstra+nixpkgs@gmail.com, js@lastlog.de
nixpkgs stable libxml2+py 2.9.10 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable libxml2 2.9.10 Potentially vulnerable python37Packages edolstra+nixpkgs@gmail.com
nixpkgs stable libxml2 2.9.10 Potentially vulnerable - edolstra+nixpkgs@gmail.com
nixpkgs stable libxml2 2.9.10 Potentially vulnerable python38Packages edolstra+nixpkgs@gmail.com
nixpkgs stable libxml2 2.9.10 Potentially vulnerable python27Packages edolstra+nixpkgs@gmail.com
nixpkgs unstable emscripten-libxml2 2.9.10 Potentially vulnerable emscriptenPackages edolstra+nixpkgs@gmail.com, js@lastlog.de
nixpkgs unstable libxml2+py 2.9.10 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable libxml2 2.9.10 Potentially vulnerable python37Packages edolstra+nixpkgs@gmail.com
nixpkgs unstable libxml2 2.9.10 Potentially vulnerable python27Packages edolstra+nixpkgs@gmail.com
nixpkgs unstable libxml2 2.9.10 Potentially vulnerable python38Packages edolstra+nixpkgs@gmail.com
nixpkgs unstable libxml2 2.9.10 Potentially vulnerable - edolstra+nixpkgs@gmail.com
Npackd Stable LibXML 2.7.8 Potentially vulnerable Development -
Npackd Stable LibXML 2.4.12 Potentially vulnerable Development -
OpenBSD Ports textproc/libxml 2.9.10 Potentially vulnerable textproc ports@openbsd.org
OpenBSD Ports textproc/libxml 2.9.10 Potentially vulnerable textproc ports@openbsd.org
OpenBSD Ports textproc/libxml 2.9.10 Potentially vulnerable textproc ports@openbsd.org
OpenBSD Ports textproc/libxml 2.9.10 Potentially vulnerable textproc ports@openbsd.org
openEuler 20.03
source
libxml2 2.9.8 Potentially vulnerable Development/Libraries -
OpenIndiana packages
hipster
libxml2 2.9.9 Potentially vulnerable System/Libraries -
OpenIndiana packages
hipster
libxml2 2.9.9 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
libxml2 2.9.9 Potentially vulnerable Development/Python -
OpenMandriva 3.0
main/updates
libxml2 2.9.7 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 3.0
main/release
libxml2 2.9.3 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 4.0
main/release
libxml2 2.9.9 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.0
unsupported/release
libxml 1.8.17 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
libxml2 2.9.10 Potentially vulnerable System/Libraries angrypenguinpoland@gmail.com
OpenMandriva 4.1
unsupported/release
libxml 1.8.17 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva Rolling
main/release
libxml2 2.9.10 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
unsupported/release
libxml 1.8.17 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva Cooker
main/release
libxml2 2.9.10 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Cooker
unsupported/release
libxml 1.8.17 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenPKG libxml 2.9.10 Potentially vulnerable XML -
openSUSE Leap 42.3
main/oss
libxml2 2.9.4 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
python-libxml2 2.9.4 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 42.3
updates/oss
libxml2 2.9.4 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
libxml2 2.9.4 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
libxml2 2.9.4 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
python-libxml2 2.9.4 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 42.3
updates/oss
python-libxml2 2.9.4 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 42.3
updates/oss
python-libxml2 2.9.4 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.0
main/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.0
updates/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.0
updates/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.1
main/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.1
updates/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.1
updates/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.1
updates/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.1
updates/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Leap 15.2
main/oss
libxml2 2.9.7 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
python-libxml2-python 2.9.7 Potentially vulnerable Development/Libraries/Python -
openSUSE Tumbleweed libxml2 2.9.10 Potentially vulnerable Unspecified -
openSUSE Tumbleweed libxml2-python 2.9.10 Potentially vulnerable Unspecified -
OpenWrt 17.01 x86_64
packages
libxml2 2.9.4 Potentially vulnerable libs mhei@heimpold.de
OpenWrt 18.06 x86_64
packages
libxml2 2.9.9 Potentially vulnerable libs mhei@heimpold.de
OpenWrt 19.07 x86_64
packages
libxml2 2.9.9 Potentially vulnerable libs mhei@heimpold.de
OS4Depot libxml2 2.9.7 Potentially vulnerable library/xml -
Parabola
extra
libxml2 2.9.10 Potentially vulnerable - -
Pardus
main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Pardus
updates/main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Parrot
main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
PCLinuxOS libxml2 2.9.10 Potentially vulnerable System/Libraries -
Pisi Linux
core
libxml2 2.9.10 Potentially vulnerable library admins@pisilinux.org
pkgsrc current textproc/libxml2 2.9.10 Potentially vulnerable textproc pkgsrc-users@netbsd.org
pkgsrc current textproc/py-libxml2 2.9.10 Potentially vulnerable textproc pkgsrc-users@netbsd.org
pkgsrc current textproc/libxml 1.8.17 Potentially vulnerable textproc pkgsrc-users@netbsd.org
PLD Linux libxml2 2.9.10 Potentially vulnerable - -
PLD Linux libxml 1.8.17 Potentially vulnerable - -
PureOS Amber libxml2 2.9.4 Potentially vulnerable misc debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
PureOS landing libxml2 2.9.10 Potentially vulnerable misc debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Raspbian Oldstable
main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Raspbian Stable
main
libxml2 2.9.4 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Raspbian Testing
main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Ravenports libxml2 2.9.10 Potentially vulnerable textproc fallback-mnt-ravenports@repology
Ravenports python-libxml2 2.9.10 Potentially vulnerable python fallback-mnt-ravenports@repology
Rosa 2014.1
main/updates
libxml2 2.9.4 Potentially vulnerable - -
Rosa 2014.1
main/release
libxml2 2.9.1 Potentially vulnerable - -
Rosa 2014.1
main/release
libxml 1.8.17 Potentially vulnerable - -
Rosa 2016.1
main/updates
libxml2 2.9.8 Potentially vulnerable - -
Rosa 2016.1
main/release
libxml2 2.9.4 Potentially vulnerable - -
Rosa 2016.1
main/release
libxml 1.8.17 Potentially vulnerable - -
Rosa 2019.1
main/release
libxml2 2.9.10 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa 2019.1
main/release
libxml 1.8.17 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa Server 6.9
base/release
libxml2 2.7.6 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
libxml2 2.7.6 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
libxml2 2.7.6 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
libxml2 2.7.6 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
libxml2 2.9.1 Potentially vulnerable Development/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libxml2 2.9.1 Potentially vulnerable Development/Libraries alex2048@mail.ru
Scientific Linux 7.x libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x libxml2 2.9.1 Potentially vulnerable Development/Libraries -
Scoop
extras
xmllint 2.9.3 Potentially vulnerable - -
Slackware 14.2
patches
libxml2 2.9.5 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
libxml2 2.9.4 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
libxml2 2.9.10 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
libxml2 2.9.5 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
libxml2 2.9.4 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
libxml2 2.9.10 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
libxml2 2.9.5 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
libxml2 2.9.4 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
libxml2 2.9.10 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking libxml2-dev 2.9.10 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking libxml2-python 2.9.10 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking libxml2-tools 2.9.10 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Cooking libxml2 2.9.10 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Next libxml2 2.9.8 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libxml2-tools 2.9.8 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libxml2-python 2.9.8 Potentially vulnerable development devel@slitaz.org
SliTaz Next libxml2-dev 2.9.8 Potentially vulnerable development devel@slitaz.org
SliTaz Next libxml2-min 2.9.8 Potentially vulnerable system-tools devel@slitaz.org
Solus libxml2 2.9.8 Potentially vulnerable system.base josephriches@gmail.com
Solus libxml2-32bit 2.9.8 Potentially vulnerable emul32 josephriches@gmail.com
Solus libxml2-32bit-dbginfo 2.9.8 Potentially vulnerable debug josephriches@gmail.com
Solus libxml2-32bit-devel 2.9.8 Potentially vulnerable programming.devel josephriches@gmail.com
Solus libxml2-dbginfo 2.9.8 Potentially vulnerable debug josephriches@gmail.com
Solus libxml2-devel 2.9.8 Potentially vulnerable system.devel josephriches@gmail.com
Solus libxml2-docs 2.9.8 Potentially vulnerable programming.docs josephriches@gmail.com
T2 SDE libxml 2.9.10 Potentially vulnerable base/library rene@t2-project.org
T2 SDE libxml1 1.8.17 Potentially vulnerable base/library rene@t2-project.org
Termux libxml2 2.9.10 Potentially vulnerable - termux@termux
Trisquel 6.0
toutatis/main
libxml2 2.7.8 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, glandium@debian.org
Trisquel 6.0
toutatis-updates/main
libxml2 2.7.8 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, glandium@debian.org
Trisquel 7.0
belenos/main
libxml2 2.9.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Trisquel 7.0
belenos-updates/main
libxml2 2.9.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Trisquel 8.0
flidas/main
libxml2 2.9.3 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Trisquel 8.0
flidas-updates/main
libxml2 2.9.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Ubuntu 12.04
precise/main
libxml2 2.7.8 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, glandium@debian.org
Ubuntu 12.04
precise-updates/main
libxml2 2.7.8 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, glandium@debian.org
Ubuntu 14.04
trusty/main
libxml2 2.9.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Ubuntu 14.04
trusty-updates/main
libxml2 2.9.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Ubuntu 16.04
xenial/main
libxml2 2.9.3 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Ubuntu 16.04
xenial-updates/main
libxml2 2.9.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Ubuntu 18.04
bionic/main
libxml2 2.9.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Ubuntu 18.04
bionic-updates/main
libxml2 2.9.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Ubuntu 19.10
eoan/main
libxml2 2.9.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Ubuntu 19.10
eoan-updates/main
libxml2 2.9.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Ubuntu 20.04
focal/main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Ubuntu 20.10
groovy/main
libxml2 2.9.10 Potentially vulnerable libs debian-xml-sgml-pkgs@lists.alioth.debian.org, aron@debian.org, wzssyqa@gmail.com
Ubuntu 20.10 Proposed
groovy-proposed/main
libxml2 2.9.10 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, aron@debian.org, wzssyqa@gmail.com
Vcpkg libxml2 2.9.9 Potentially vulnerable - -
Void Linux x86_64
x86_64
libxml2 2.9.10 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
libxml2-devel 2.9.10 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
libxml2-python 2.9.10 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
libxml2-python3 2.9.10 Potentially vulnerable - gottox@voidlinux.org
Wikidata libxml2 2.9.9 Potentially vulnerable - -

Absent in repositories

  • antiX-16
  • antiX-17
  • antiX-19
  • AppGet
  • Arch Testing
  • BlackArch
  • BlackBox 6
  • BlackBox 7
  • Buckaroo
  • BunsenLabs Hydrogen
  • BunsenLabs Hydrogen/Jessie Backports
  • BunsenLabs Helium
  • BunsenLabs Helium/Stretch Backports
  • Calculate
  • Chakra Staging
  • Chakra Testing
  • Chocolatey
  • CPAN
  • MetaCPAN
  • CRAN
  • crates.io
  • Deb Multimedia Unstable
  • Debian Stable Backports
  • Debian Experimental
  • DistroWatch.com
  • ELRepo el7
  • ELRepo el7 Testing
  • EPEL 6
  • EPEL 7
  • EPEL 8
  • F-Droid
  • freshcode.club
  • Gentoo overlay GURU
  • Gentoo overlay Pentoo
  • GNU Elpa
  • Hackage
  • Homebrew Casks
  • Homebrew tap Brewsci/bio
  • just-install
  • KaOS Build
  • KDE neon Dev Stable
  • KDE neon Dev Unstable
  • KDE neon Experimental
  • KDE neon User
  • KDE neon User LTS
  • KISS Linux Community
  • KISS Linux Games
  • Libregamewiki
  • Linux Mint 17
  • Linux Mint 17.1
  • Linux Mint 17.2
  • Linux Mint 17.3
  • Linux Mint 18
  • Linux Mint 18.1
  • Linux Mint 18.2
  • Linux Mint 18.3
  • Linux Mint 19
  • Linux Mint 19.1
  • Linux Mint 19.2
  • Linux Mint 19.3
  • Linux Mint 20.0
  • LuaRocks
  • MELPA
  • MX Linux MX-15
  • MX Linux MX-15 Testing
  • MX Linux MX-16
  • MX Linux MX-17
  • MX Linux MX-17 Testing
  • MX Linux MX-19
  • MX Linux MX-19 Testing
  • NeuroDebian data
  • NeuroDebian Debian 8
  • NeuroDebian Debian 9
  • NeuroDebian Debian 10
  • NeuroDebian Debian Unstable
  • NeuroDebian Ubuntu 14.04
  • NeuroDebian Ubuntu 16.04
  • NeuroDebian Ubuntu 18.04
  • NeuroDebian Ubuntu 19.04
  • Npackd Stable64
  • Npackd Unstable
  • openSUSE Education Tumbleweed
  • openSUSE Emulators Tumbleweed
  • openSUSE Games Tumbleweed
  • openSUSE Graphics Tumbleweed
  • openSUSE Hardware:SDR Tumbleweed
  • openSUSE Multimedia:Apps Tumbleweed
  • openSUSE Multimedia:Libs Tumbleweed
  • openSUSE Network Tumbleweed
  • openSUSE Science Tumbleweed
  • openSUSE Security Tumbleweed
  • PackMan openSUSE Leap 42.3
  • PackMan openSUSE Leap 15.0
  • PackMan openSUSE Leap 15.1
  • PackMan openSUSE Leap 15.2
  • PackMan openSUSE Tumbleweed
  • PackMan SLE 12
  • PackMan SLE 15
  • Parabola Testing
  • Pisi Linux Contrib
  • ReactOS rapps
  • RebornOS
  • RPM Fusion EL 6
  • RPM Fusion EL 7
  • RPM Fusion EL 8
  • RPM Fusion Fedora 28
  • RPM Fusion Fedora 29
  • RPM Fusion Fedora 30
  • RPM Fusion Fedora 31
  • RPM Fusion Fedora Rawhide
  • RPM Sphere
  • RubyGems
  • Sabayon
  • Sabayon for-gentoo
  • Salix 14.2
  • Siduction
  • Siduction Experimental
  • SlackBuilds
  • Sparky Stable
  • Sparky Testing
  • Stackage LTS Haskell
  • Stackage Nightly
  • Tails stable
  • Tails devel
  • Trisquel 6.0 backports
  • Trisquel 7.0 backports
  • Trisquel 8.0 backports
  • Ubuntu 12.04 Backports
  • Ubuntu 14.04 Backports
  • Ubuntu 16.04 Backports
  • Ubuntu 18.04 Backports
  • Ubuntu 19.10 Backports
  • Ubuntu 19.10 Proposed
  • Ubuntu 20.04 Proposed
  • UnitedRPMs Fedora 30
  • UnitedRPMs Fedora 31
  • UnitedRPMs Fedora 32
  • UnitedRPMs Fedora 33
  • winget
  • YACP